@charset "UTF-8";
body  {
	font-family: "Lucida Sans Unicode", "Lucida Sans", "Lucida Grande", Arial, Helvetica, sans-serif;
	background: #7A7A7A;
	font-size: 12px;
	margin: 0;
	padding: 0px;
	text-align: center;
	color: #636363;
	line-height: 16px;
}
.sally #container {
	width: 930px;
	background: #FFFFFF;
	margin: 0 auto;
	text-align: left;
} 
.sally #header {
	background: #FFFFFF;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	text-align: center;
} 
.sally #header p {
	font-size: 30px;
	font-variant: small-caps;
	font-family: "Optima Regular", Arial, Helvetica;
	line-height: 30px;
	font-weight: lighter;
}
p {
	font-size: 12px;
	padding-top: 0px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
}
h1 {
	font-weight: bold;
	text-transform: uppercase;
	font-size: 12px;
	margin-top: 5px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	margin-bottom: 6px;
}
h2 {
	font-weight: bold;
	text-transform: none;
	margin: 0px;
	padding: 0px 15px;
	font-size: 12px;
}
h3 {
	font-weight: bold;
	text-transform: none;
	margin: 0px;
	padding: 0px 15px;
	font-size: 10px;
}
.sally #sidebar1 {
	float: left; /* since this element is floated, a width must be given */
	width: 170px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
	background: #FFFFFF;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.sally #mainContent {
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 170px;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
} 
.nav1 {
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	margin-top: 16px;
	font-variant: normal;
	padding-left: 20px;
}
.nav2 {
	font-size: 12px;
	font-weight: bold;
	text-transform: none;
	margin-top: 2px;
	font-variant: normal;
	padding-left: 40px;
	margin-bottom: 0px;
}
.navhead {
	font-size: 20px;
	font-variant: normal;
	text-transform: none;
	font-weight: normal;
	line-height: 24px;
	padding-bottom: 10px;
	margin-top: 0px;
	padding-left: 30px;
}
.sally #footer {
	background:#FFFFFF; 
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 930px;
}
.sally #footer p {
	margin: 0;
	padding: 10px 0;
	font-size: 11px;
	text-align: center;
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
a {
	color: #555555;
	text-decoration: none;
	font-weight: bold;
	line-height: 100%;
}
a:link {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #999999;
}
a:active {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
